Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 15:40:09 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Gliding Bicycle                    Hello how are you?           07:33 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:35 PM, 22nd Feb                     Gliding Bicycle                    So I bought shoes from your site about 7 days ago but size is large it's 43 so I want to get 42           07:35 PM, 22nd Feb                     Gliding Bicycle                    How can I replace my order number is LM9635771078           07:36 PM, 22nd Feb                   fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Max) store across UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store in UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           07:36 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           07:37 PM, 22nd Feb                     Gliding Bicycle                    So I need to visit store           07:37 PM, 22nd Feb                     Gliding Bicycle                    Because I visited one store and they said they can not return           07:38 PM, 22nd Feb                     Gliding Bicycle                    I want to get smaller size           07:38 PM, 22nd Feb                   fatma                   but you can return it to the store           07:39 PM, 22nd Feb                   fatma                   just show them the order number           07:39 PM, 22nd Feb                     Gliding Bicycle                    OK thank you           07:39 PM, 22nd Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:39 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141003